// TODO: provjeriti

.page-flex-layout .sidebar .page-logo {
  transition: none;
}

.nav-logo {
  width: 100px;

  &.nav-lg-logo {
    margin-left: 72px;
    padding-left: 0;
    background-image: url('../#{$my-path-images}/pos-loan/nlb-logo_full.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

  &.nav-sm-logo {
    padding-left: 0;

    background-image: url('../#{$my-path-images}/pos-loan/nlb-logo_small.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
}
